/*
   style.css
   glitterfly.com
   
   Created by Loic Bistuer on 2008-07-11.
   Copyright 2008 Six Media Co., Ltd.. All rights reserved.
*/

/*
  Color Index:
    - dark pink:    #E83C50
*/

.clear-block{zoom:1;}
.clear-block:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

html {
  background:white url(../images/background.png) repeat-x;
}

#page {
  margin:auto;
  min-width:974px;
  margin-top:10px;
  text-align:left;
  width:74.923em;*width:73.05em;
}

/* header */

#hd {
  position:relative;
  zoom:1;
}
#hd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#hd img {
  display:block;
}

#hd .buttons {
  position:absolute;
  right:20px;
  top:20px;  
}

#hd .buttons ul {
  text-align:center;
  margin-bottom:1em;
}

#hd .buttons ul li {
  margin-left:1em;
  display:inline;
}

#hd .buttons ul li a {
  font-size:123.1%;
  color:#333;
  font-weight:bold;
  text-decoration:none;
}

#hd .buttons ul li a:hover {
  text-decoration:underline;
}

#hd .buttons button {
  color:white;
  font-size:123.1%;
  font-weight:bold;
  margin:0 0.5em;
  min-height: 30px; _height:30px;
}

#hd .buttons button.bookmark {
  background:transparent url(../images/button_pink.gif) repeat-x top;
}
#hd .buttons button.start-now {
  background:transparent url(../images/button_green.gif) repeat-x top;
}

/* footer */

#ft {
  background-color:white;
  color:white;
  padding-bottom:1em;
  zoom:1;
}
#ft:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#ft p.copyright {
  background:white url(../images/footer.png) repeat-x;
  padding:1em;
}

#ft p.copyright small {
  font-size:77%;
}

#ft p.copyright strong {
  font-weight:bold;
}

#ft ul {
  float:right;
  font-size:123.1%;
}

#ft ul li {
  float:left;
  font-weight:bold;
  margin-right:1em;
  padding:1em;
}

#ft ul li a {
  color:white;
  text-decoration:none;
}

#ft ul li a:hover {
  text-decoration:underline;
}

/* body */

#bd {
  background-color:white;
  padding:1px 2px;
  color:#222;
  zoom:1;
}
#bd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#bd #main {
  min-height:500px;
  _height:500px;
}

/* index/index.phtml */

#main #index-index {
  margin:2em 0;
}

#main #index-index #intro {
  background:url(../images/background_pink.png) repeat;
  margin-left:2em;
  margin-right:2em;
  padding:2em 0;
  text-align:center;
}

#main #index-index #intro h1 {
  color:white;
  font-size:153.9%;
  padding-top:0.5em;
}

#main #index-index #intro h1 a {
  color:white;
  text-decoration:none;
}

#main #index-index #intro ul.samples {
  width:567px;
  margin:0 auto;
}

#main #index-index #intro ul.samples li {
  background-color:#990033;
  display:inline;
  float:left;
  margin:15px;
}

#main #index-index #intro ul.samples li img {
  border:7px solid white;
  bottom:5px;
  display:block;
  position:relative;
  right:5px;
}

#main #index-index #start-now {
  background-color:#dddddd;
  margin-right:1em;
  padding:1em;
  text-align:center;
}

#main #index-index #start-now button {
  background:#339900 url(../images/button_green.gif) repeat-x top;
  color:white;
  margin:0 auto 1em auto;
  padding:1em 0;
  *overflow:visible;
  width:100%;
}

#main #index-index #start-now a:hover button {
  cursor:pointer;
}

#main #index-index #start-now button h2 {
  font-size:197%;
  font-weight:bold;
}

#main #index-index #start-now button p {
  font-size:123.1%;
}

#main #index-index #start-now #networks {
  margin:0 auto;
  width:260px;
}

#main #index-index #start-now #networks li {
  display:inline;
  float:left;
  margin:5px;
}

#main #index-index #start-now #networks li img {
  display:block;
}

#main #index-index #samples {
  margin-top:2em;
}

#main #index-index #samples li {
  float:left;
  width:33.33%;
}

#main #index-index #samples li img {
  display:block;
  margin:0 auto;
}


/* index/all */

#main .index-all .content {
  margin:0 auto;
  width: 680px;
}

#main .index-all .content h1 {
  padding-top:1em;
  text-align:center;
}

#main .index-all .ad-skyscraper {
  width:120px;
  height:600px;
}

#main .index-all .ad-skyscraper.left {
  float:left;
}
#main .index-all .ad-skyscraper.right {
  float:right;
}

/* index/upload.phtml */

#main #index-upload #upload-box {
  margin:2em 0;
}

#main #index-upload h1 {
  padding-top:1em;
  text-align:center;
}

#main #index-upload #upload-box #upload-tabs {
  margin-left:1em;
  float:left;
}

#main #index-upload #upload-box #upload-tabs li {
  background-color:#EDFAFC;
  border:1px solid #002957;
  border-right:0;
  color:#002957;
  font-weight:bold;
  margin-bottom:2px;
  padding:0.5em 2em;
}

#main #index-upload #upload-box #upload-tabs li.active {
  background-color:#99CCFF;
  position:relative;
  z-index:10;
}

#main #index-upload #upload-box #upload-forms {
  background-color:#99CCFF;
  border:1px solid #002957;
  float:left;
  margin-left:-1px;
}

#main #index-upload #upload-box #upload-forms fieldset {
  width:25em;
  padding:1em 2em;
  display:none;
}

#main #index-upload #upload-box #upload-forms fieldset.active {
  display:block;
}

#main #index-upload #upload-box #upload-forms .errors li {
  color:red;
}

/* index/view.phtml */

#main #index-view {
  margin-bottom:2em;
}

#main #index-view p {
  text-align:center;
}

#main #index-view h1 {
	margin:1em 0;
}

#main #index-view h2 {
  font-size:123.1%;
  font-weight:bold;
	margin:1em 0;
  text-align:left;
}

#main #index-view h3 {
  font-weight:bold;
	margin:1em 0 0.5em 0;
  text-align:center;
}

#main #index-view button {
  background:url(../images/button_blue.gif) repeat-x top;
  color:white;
  font-size:123.1%;
  font-weight:bold;
}

#main #index-view #divWildfirePost {
  margin:0 auto;
}

/* page/all */

#main .page-all {
  padding:0 2em;
}

#main .page-all strong {
  font-weight:bold;
}

#main .page-all em {
  font-style:italic;
}

#main .page-all h1 {
  font-size:153.9%;
  font-weight:bold;
  text-align:center;
  text-decoration:underline;
}

#main .page-all h2 {
  font-size:138.5%;
  font-weight:bold;
  text-decoration:underline;
}

#main .page-all h3 {
  font-size:123.1%;
  font-weight:bold;
}

/* page/contact.phtml */

#main #page-contact form dl dt {
  margin-top:0.5em;
}

#main #page-contact form dl dd {
  margin:0;
}

#main #page-contact form dl dd .errors {
  color:red;
}

#main #page-contact p.success {
  color:green;
}

#main #page-contact form dl dd ul {
  margin:0;
}

#main #page-contact form dl dd ul li {
  list-style:none;
}

/* base-style */

.base-style h1 {
	font-size:138.5%;  
}

.base-style h2 {
	font-size:123.1%; 
}

.base-style h3 {
	font-size:108%;  
}

.base-style h1,.base-style h2,.base-style h3 {
	margin:1em 0;
}

.base-style h1,.base-style h2,.base-style h3,.base-style h4,.base-style h5,.base-style h6,.base-style strong {
	font-weight:bold; 
}

.base-style abbr,.base-style acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 

.base-style em {
	font-style:italic;
}

.base-style blockquote,.base-style ul,.base-style ol,.base-style dl {
	margin:1em;
}

.base-style ol,.base-style ul,.base-style dl {
	margin-left:2em;
}

.base-style ol li {
	list-style: decimal outside;	
}

.base-style ul li {
	list-style: disc outside;
}

.base-style dl dd {
	margin-left:1em;
}

.base-style th,.base-style td {
	border:1px solid #000;
	padding:.5em;
}

.base-style th {
	font-weight:bold;
	text-align:center;
}

.base-style caption {
	margin-bottom:.5em;
	text-align:center;
}

.base-style p,.base-style fieldset,.base-style table,.base-style pre {
	margin-bottom:1em;
}
